**`Dipanjan Sarkar`[NAME]** -NL- Address: BTM Layout, 1st Stage, Bangalore, India -NL- Phone: **`+91 8802897799 `[PHONES_PHONE]**-NL- Email: **`it.dipanjan@gmail.com`[EMAILS_EMAIL]** -NL- PROFESSIONAL -NL-  Having 3.6 years of experience in Software Testing using Manual and -NL- **`SUMMARY`[SUMMARY_HEADING]** -NL- Selenium Automation . -NL-  Creation and execution of manual test cases. -NL-  Good hands on experience of Selenium automation for Functional and -NL- Regression testing. -NL-  Worked on GRID Technology (HUB & NODE). -NL-  Knowledge of Agile Development Methodology. -NL-  Knowledge of AutoIT for windows based application. -NL-  Knowledge of Jenkins continuous integration tool. -NL-  Knowledge of Maven build automation tool for downloading dependencies -NL- jars using artifact id. -NL-  Knowledge of Bug Tracking tool such as RTC, ALM. -NL-  Knowledge of code tracking and versioning System – SVN and GIT. -NL-  Good interpersonal skills, leadership quality, critical thinking & decision -NL- making ability. -NL-  Expertise in maintenance of automated regression suites/packages to be -NL- compliant with changing requirements and features. -NL-  Pro-active and able to work independently within a team. -NL-  Knowledge of SDLC & STLC. -NL-  Knowledge of API Testing using Postman rest client. -NL-  Test case peer review, Reviewing test cases/ test plan for QA audit. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL-  **`B-Tech`[EDUCATION_DEGREE]** in **`ECE`[EDUCATION_COURSE]** discipline from **`BPUT`[EDUCATION_INSTITUTE]**, Odisha in 2013 with First division. -NL-  **`Higher Secondary Examination`[EDUCATION_DEGREE]** passed from CBSE, Jharkhand in 2009. -NL-  **`High School Examination`[EDUCATION_DEGREE]** passed from CBSE, Jharkhand in 2007. -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- Company Served : Synchronoss Technologies -NL- (01/16 – -NL- present) -NL- **`SOFTWARE SKILLS`[SKILLS_HEADING]** -NL- Role : **`SoftwareTest Engineer`[EMPLOYER_ROLE]** -NL- Testing Process : Manual, Web based and Automation -NL- Automation : Selenium Web Driver, Test NG -NL- Bug Tracking Tool : ALM, RTC -NL- Tools & Utilities : Eclipse (LUNA v8.0), Log4j, Jenkins, Maven -NL- Versioning Tools : SVN, GIT -NL- Operating System : Windows 7, 8, 8.1(pro), 10 -NL- Language : Core Java -NL- Database : Oracle Ver. 11g -NL- **`PROJECT PROFILE`[OTHERS_HEADING]** -NL- Project #1 -NL- Project : **`eRep System`[PROJECT_TITLE]** -NL- Testing Approach : Manual & Automation -NL- Automated Testing Tools : Selenium Web Driver, Maven, Test Ng, FireBug, -NL- Jenkins -NL- Defect Tracking Tool : JIRA, ALM, RTC -NL- Other Tools : Eclipse IDE, SVN -NL- Technology : JAVA -NL- Description: -NL- It is a web solution offered by a leading pharmaceutical company to its -NL- MR through the Internet, providing them the convenience to connect to the -NL- companies database from their home, office and today’s in wireless technology -NL- even when on the road. By handling online transactions through low-cost -NL- channel of the Internet, it not only reduces transaction and administrative costs -NL- for the company but also the MR increased flexibility, convenience and control -NL- over their activities. -NL- Responsibilities: -NL-  Understanding the client requirements and project functionalities. -NL-  Involves in creating and executing Automation Test Scripts. -NL-  Involved in Regression, Functional, GUI & Integration Testing. -NL-  Involved in consolidating the execution results for regression testing. -NL-  Preparing Defect tracking and reporting. -NL-  Generation and execution of test cases. -NL-  Review of Technical specifications, development of test cases / test -NL- scripts(automation), review of test cases, running test scripts, analysing -NL- results, identifying, reporting and tracking bugs. -NL- Project #2 -NL- Project : **`e-CMS`[PROJECT_TITLE]** -NL- Testing Approach : Automation -NL- Automated Testing Tools : Selenium Web Driver, Maven, Test Ng, FireBug, -NL- Jenkins -NL- Defect Tracking Tool : ALM, RTC -NL- Other Tools : Eclipse IDE, SVN, GIT -NL- Technology : JAVA -NL- Description: -NL- It is an integrated environment where the business functions like active -NL- customers (Policy Holders) and prospective customer contact management, -NL- Calendaring and e-mail for marketing management, access authority to **`e-CMS`[PROJECT_TITLE]** -NL- information. -NL- Responsibilities: -NL-  Creating automation resources such as object repository function -NL- libraries etc. -NL-  Handling duplicate objects and dynamic objects using index property -NL- and regular expressions. -NL-  Collecting test data for data driven testing. -NL-  Creating test script using keyboard driven methodology or descriptive -NL- programming. -NL- Project #3 -NL- Project : **`AT&T`[PROJECT_TITLE]** -NL- Testing Approach : Automation -NL- Automated Testing Tools : Selenium Web Driver, Maven, Test Ng, FireBug, -NL- Jenkins -NL- Defect Tracking Tool : ALM, RTC -NL- Other Tools : Eclipse IDE, SVN, GIT -NL- Technology : JAVA -NL- Description : -NL- This e-Commerce website has been build for the mobile telephone and -NL- Internet service. This e-portal like shopping cart including admin control for -NL- viewing the order information product information. -NL- Responsibilities: -NL-  Actively working on writing and executing of test cases based on -NL- business scenarios requirement specifications (SRS) and LLD given -NL- from development team. -NL-  Provided support during ST,UAT, Post release testing and providing -NL- solutions for Customers Real Time problems. -NL-  Wrote X-Path, CSS Selector expressions to identify dynamic objects. -NL-  Involved in developing and Executing test scripts using Web Driver. -NL-  Review of Technical specifications, development of test cases / test -NL- scripts (Automation), review of test cases, running test scripts, -NL- analyzing results, identifying, reporting and tracking bugs. -NL- **`PERSONAL DETAIL`[PERSONAL_DETAILS_HEADING]** -NL- Name : **`Dipanjan Sarkar`[NAME]** -NL- Fathers Name : K.C. Sarkar -NL- Gender : Male -NL- Languages Known : Hindi, Bangla & English -NL- **`DECLARATION`[OTHERS_HEADING]** -NL- I hereby declare that above information is true to the best of my knowledge. -NL- **`Dipanjan Sarkar`[NAME]** -NL- 